Subject: Re: bug#29513: 25.2; find-dired-centinel

From: "Roland Winkler" <[email-masked]>
Date: Fri, 1 Dec 2017 14:16:09 -0600

> > I expect that we do not want to re-invent the shell command find for
> > Emacs.
> 
> We already have, actually: see find-lisp.el.

Interesting, I did not know that.  It seems, though, that the
statement in find-lisp.el

  This is a very generalized form of find.

is not quite accurate.  The power of the shell command find (at
least: the GNU version, which is the only one I know) lies in its
many bells and whistles, whereas find-lisp provides only a subset of
these features.